### File

`packages/components/eui-overlay/components/eui-overlay-header/eui-overlay-header-title/eui-overlay-header-title.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-overlay-header-title`
imports | `BaseStatesDirective` `EUI_BADGE` `EUI_BUTTON` `EUI_ICON`
templateUrl | `./eui-overlay-header-title.component.html`

### Index

###### Methods
onHide
###### Inputs
headerTitleCount headerTitleHideLabel headerTitleLabel
###### Outputs
hide
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

headerTitleCount
Type : `string`
Default value : `null`

headerTitleHideLabel
Type : `string`
Default value : `null`

headerTitleLabel
Type : `string`
Default value : `null`

### Outputs

hide
Type : `EventEmitter<any>`

### HostBindings

class
Type : `string`

### Methods

onHide
`onHide()`
Returns : `void`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""